<?php
    require "../../model/model_usuario.php";
    $MU = new Modelo_Usuario();//Instaciamos
    $idusu =strtoupper(htmlspecialchars($_POST['idusu'],ENT_QUOTES,'UTF-8'));
    $bootstrapActual =$_POST['bootstrapActual'];
    $niftyActual =$_POST['niftyActual'];
    $consulta = $MU->Registrar_Tema($idusu,$bootstrapActual,$niftyActual);
    echo $consulta;

?>